.cgc_box select {
	width: 220px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.cgc_box  select {
  height: 28px;
  line-height: 28px;
}

.cgc_box  select {
  border-radius: 3px 3px 3px 3px;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  height: 28px;
  line-height: 28px;

  padding: 4px 6px;
  vertical-align: middle;
  border:1px solid #d7d7d7;
}

.cgc_box  input  {
  border-radius: 3px 3px 3px 3px;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  padding: 4px 6px;
  vertical-align: middle;
  border:1px solid #d7d7d7;
}

input[type="radio"] {
	padding:0px;
	margin:0px;
}

.cgc_box textarea {
  font-size: 13px;
  font-weight: normal;
  line-height: 13px;
  border-radius: 3px 3px 3px 3px;
  border:1px solid #d7d7d7;
  height:50px;
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
  cursor: pointer;
}



#koCgcBox {
	display:table;
}
#ko_style {
	width:220px;
}
.box_relative {
	position:relative;
}

.box_card {
	position:absolute;
	top:50px;
	right:5px;
}

.title_box {
	height:50px;
	padding:0px 20px 0px 5px;
}

.ko_title {
	padding:0px;
	margin:0px;
	font-size:14px;
	font-weight:bold;
}

.fine_print {
	font-size:10px;
}

.ko_label {
	background-color:#e6e6e6;
	font-weight:normal;
	padding:0px 5px 0px 0px;
	width:200px;
	display:table;
	float:left;
	height:29px;
	line-height:29px;
	margin-right:5px;
	padding:0px 10px;
}

.ko_label_h {
	background-color:#e6e6e6;

	padding:0px 5px 0px 0px;
	width:200px;
	display:table;
	float:left;
	height:55px;
	line-height:29px;
	margin-right:5px;
	padding:0px 10px;
}
.ko_value {
	padding:0px 5px 0px 0px;
	width:200px;
	display:table;
	
}

.ko_value_lh {
	padding:0px 5px 0px 0px;
	width:500px;
	display:table;
	height:55px;
}

.ko_value_l {
	padding:0px 5px 0px 0px;
	width:500px;
	display:table;
}

.ko_label_top {
	background-color:#e6e6e6;
	font-weight:bold;
	vertical-align:top;
	padding:5px 5px 0px 0px;
}

.ko_fields {
	margin-bottom:7px;
}

.ko_button {
	background-color:#ffffff;
	border:1px solid #909090;
	cursor:pointer;
	padding:5px 10px;
}

.ko_textbox {
	width:200px;	
}

.ko_textarea {
	width:500px;
	height:50px;
}

.KOcard {
     float:left;
     display:table;


	  margin:10px;
}
.KOcard img {
     line-height:0;
	 border:0px solid #fff;
	  border-radius: 10px 10px 10px 10px;
	       -webkit-box-shadow: 0 8px 6px -6px #363636;
	-moz-box-shadow: 0 8px 6px -6px #363636;
	box-shadow: 0 8px 6px -6px #363636;
}
.kocard {
     -webkit-box-shadow: 0 8px 6px -6px #363636;
	-moz-box-shadow: 0 8px 6px -6px #363636;
	box-shadow: 0 8px 6px -6px #363636;
	width:280px;
	  border-radius: 10px 10px 10px 10px;
}



.ko_btn {
	float:right;
}

.koButtonShadow {
	     -webkit-box-shadow: 0 6px 4px -6px #363636;
	-moz-box-shadow: 0 6px 4px -6px #363636;
	box-shadow: 0 6px 4px -6px #363636;
	border-radius: 10px 10px 10px 10px;
	border:1px solid #b3b3b3;
	padding:5px 10px;
	margin-left:10px;
	height:28px!important;
}

#kopreviewImg {
	width:600px;
	display:table;
	margin:0 auto;
}

#kopreviewImg img{
	width:600px;
	  -webkit-box-shadow: 0 8px 6px -6px #363636;
	-moz-box-shadow: 0 8px 6px -6px #363636;
	box-shadow: 0 8px 6px -6px #363636;
	
	  border-radius: 10px 10px 10px 10px;
}

.kopreviewbtns {
	display:table;
	margin:20px auto;
}
.kopreviewbtn  {
	     display:table;
		 float:left;
}

@media only screen and (max-width: 450px) {

			.ko_label {
				background-color:#e6e6e6;
				font-weight:normal;
				padding:0px 5px 0px 0px;
				width:90%;
				display:table;
				float:none;
				height:29px;
				line-height:29px;
				margin-right:5px;
				padding:0px 10px;
			}
			.box_relative {
			  position: relative;
			  display:none;
			}
			.ko_label_h {
			  background-color: #E6E6E6;
			  display: table;
			  float: none;
			  height: 55px;
			  line-height: 29px;
			  margin-right: 5px;
			  padding: 0 10px;
			  width:90%;
			}
			.ko_textarea {
			  height: 50px;
			  width:90%;
			}
			.ko_btn {
			  float: left;
			}
			.ko_value_lh {
			  display: table;
			  height: 55px;
			  padding: 0 5px 0 0;
			  width:90%;
			}
			.title_box {
			  height: auto;
			  padding: 0 20px 0 5px;
			}
			.cgc_box select {
			  background-color: #FFFFFF;
			  border: 1px solid #CCCCCC;
			 width:100%;
			}
			.ko_value {
			  display: table;
			  padding: 0 5px 0 0;
			  width:90%;
			}
			#ko_style {
			  width:100%;
			}
			.ko_textbox {
			  width:100%;
			}
			#kopreviewImg img {
			  border-radius: 10px;
			  box-shadow: 0 8px 6px -6px #363636;
			  width: 100%;
			}
			#kopreviewImg {
			  display: table;
			  margin: 0 auto;
			  width: 90%;
			}
}